@charset "utf-8";
/* CSS Document */

body
{
    padding: 0;
    margin: 0;
    color: #3A424F;
	font-family: "微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman";
	text-align:center;
	margin:0px;
}
h1, h2, h3, h4, h5, h6, form, div, p, i, img, ul,  ol, table, tr, td, fieldset, label, legend, dt, dd, dl, a
{
    margin: 0px;
    padding: 0px;
	font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman";
	font-size:12px;
	text-align:left
}
div {
    font: normal 14px "微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman"; text-align:left;}
a
{
    text-decoration: none;
    color: #7D6C58;
}
a:hover
{
    text-decoration: none;
    color: #DB8407;
}
em
{
    font-style: normal;
}

select optgroup
{
    font-style: normal;
}
.gray{ color:#ccc}
	
/* main */

INPUT.coshop{ padding:0px 10px;text-align:center; color:#fff; background:url(../images/mubg.png) left top repeat-x; border:0px; cursor:pointer; height:40px; line-height:40px; font-size:18px; margin-left:10px; font-weight:bold;}
.yy{-webkit-box-shadow: #7A7A7A 0px 0px 10px;-moz-box-shadow: #7A7A7A 0px 0px 10px;box-shadow: #7A7A7A 0px 0px 10px;behavior:url(/PIE.htc); }
INPUT[type="button"]{color:#FFFFFF; font-weight:bold; border:none; cursor:pointer}


/* 頭部  START */
#herader{width:100%;margin:0 auto; padding:0px; min-height:160px; height:auto;border:0px; clear:both; overflow:hidden;background:url(../images/header.png) center top no-repeat; position:relative}
#herader .t_l{ width:40%;position:absolute; top:0px; left:0px; z-index:1;}
#herader .logo{ width:100%;height:160px; overflow:hidden;display:table-cell;vertical-align:middle;}
#herader .logo .mid {
  width:100%;
  height:120px;
  display:table-cell;
  vertical-align:middle;
  text-align:left;}
#herader .t_r .tsearch{width:200px;padding:10px; clear:both; overflow:hidden; display:block; float:right; margin-top:10px;}
#herader .t_r .tsearch INPUT[type="text"]{ border:1px solid #4F5960; background:#31383D; color:#FFFFFF; border-radius:5px 0px 0px 5px; float:left; width:158px; height:22px; line-height:22px; margin-top:2px}
#herader .t_r .tsearch INPUT[type="submit"]{ border:none;background:#333333; color:#FFFFFF; border-radius:0px 5px 5px 0px; float:left; line-height:26px; height:26px; border:none; background:url(../images/search.png) center center no-repeat; width:30px; margin-top:2px; cursor:pointer}

#herader .t_r{ width:100%;overflow:hidden; position:absolute; top:0px; left:0px; z-index:1;background:url(../images/t_lg.png) right 100px no-repeat;min-height:160px;}
#herader .t_r .t_rt{ width:100%; padding-top:8px; text-align:right;}
#herader .t_r .t_rt .fx{text-align:right; padding-top:6px;color:#fff; float:right; padding-left:15px; padding-bottom:8px;}
#herader a{ margin:0px 4px; color:#FFFFFF}
#herader .t_r .t_rt .hb{ padding-left:10px; float:right; padding-top:7px; color:#FFFFFF}

#herader .t_r .t_rt .cat{float:right;height:29px; font-size:12px;color:#fff; padding-top:5px; font-weight:bold}
#herader .t_r .t_rt .cat span{color:#fff; font-size:12px; padding:10px 8px 0px;line-height:29px}
#herader .t_r .t_rt .cat em{font-style:normal; color:#fff; padding:0px 8px; font-weight:bold; font-size:12px; width:27px; height:29px; background:url(../images/catno.png) left top no-repeat; line-height:29px; float:right; padding-left:6px; text-align:center; font-weight:bold}
#herader .t_r .t_rt .wel{color:#fff;text-align:right;padding-left:15px; float:right; font-size:12px;line-height:29px; padding-top:5px; font-weight:bold}
#herader .t_r .t_rt .wel a{color:#fff; line-height:26px; font-size:12px; padding:0px 8px;line-height:29px; font-weight:bold}
#herader .t_r .t_rt .lag{ padding-left:10px; float:right; padding-top:0px; color:#FFFFFF; font-weight:bold}

/* 頭部  END */

/* 手机版头部  START */
#head_sj{width:100%;margin:0 auto; padding:0px; min-height:60px; height:auto;border:0px; clear:both; background:url(../images/header.png) center top no-repeat}
#head_sj .hm_l{ width:40%;float:left; padding-top:6px; padding-left:2%; color:#FFFFFF}
#head_sj .hm_l img{	max-width:226px;max-height:50px;width: expression(this.width > 226 ?  "226px" : this.width);height: expression(this.height > 50 ?  "50px" : this.height);}
#head_sj .hm_l span{ float:left; padding-right:10px; line-height:25px;}
#head_sj .hm_l p{ float:left; padding-right:10px; line-height:25px;}
#head_sj .hm_r{ width:56%; float:right; padding-top:16px; padding-left:2%; color:#FFFFFF}
#head_sj .hm_r span{ float:right; padding-right:10px; line-height:25px; padding-left:5px}
#head_sj .hm_r .flag{ padding:10px 5%; text-align:right; float:right}
#head_sj .hm_r .flag a{padding:0px 5px; float:right}
#head_sj .hm_r ul{ clear:both}
/* 手机版头部  END */


/* 滑动门  START */	
.tagbg{clear:both; display:block;height:36px;position:relative;}
#tags {PADDING-TOP: 0px; HEIGHT:36px;font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman";position:relative; clear:both; background:#444C54;border-radius:0px 5px 5px 0px; }
#tags li {FLOAT: left; liST-STYLE-TYPE: none; HEIGHT:36px;font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman"; position: relative; cursor:pointer; background:none; color:#62605B; line-height:36px;}
#tags li A {FLOAT: left; PADDING-BOTTOM: 0px;PADDING-TOP: 0px; HEIGHT:36px; TEXT-DECORATION: none; font-weight:bold;font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman"; margin-left:8px; padding-right:8px; cursor:pointer; background:none; color:#B0441A;}

#tags li A span{float:left; padding:0px}
#tags li A em{ background:url(../images/tbjt.png) left center no-repeat;float:left; margin-left:5px;}

#tags li.emptyTag {WIDTH: 9px;font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman";}
#tags li.selectTag {BACKGROUND: url(../images/tagf_bg.gif) repeat-x left bottom;BACKGROUND-POSITION: left top; POSITION: relative; HEIGHT:36px; font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman"; cursor:pointer; color:#fff;}
#tags li.selectTag A {color:#444C54;HEIGHT:30px;font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman";cursor:pointer;}

#tags li.selectTag A span{float:left; padding:0px}
#tags li.selectTag A em{ background:url(../images/tbjt_h.png) left center no-repeat;float:left; margin-left:5px;}


#tagContent {font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman"; text-align:left; padding:0px; margin:0px; clear:both;}
.tagContent {PADDING:7px 0px; DISPLAY: none; font-family:"微軟正黑體","微软雅黑",MingLiU,"新細明體",Arial, Verdana, "Times New Roman"; COLOR: #474747;height:auto;}
#tagContent div.selectTag {DISPLAY: block}

.tagbg .disn{display:none}
/* 滑动门  END */


/* 分頁  START */
.page{ padding:15px 10px; text-align:center; display:block; clear:both; overflow:hidden}
.page a{ padding:0px 5px; text-align:center; overflow:hidden}
.page .cur{ padding:0px 5px; text-align:center; color:#FF0000; font-weight: bold}
/* 分頁  END */


/*手机滑动图片   START */
.scroll{ max-width:320px; width:100%;height:192px;margin:0px auto; position:relative;overflow:hidden;}
.mod_01{float:left; max-width:320px; width:100%;}
.mod_01 img{display:block;width:320px;height:192px;}
.dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;background:rgba(45,45,45,0.5);position:absolute;bottom:5px;right:10px;z-index:11;}
#slide_01_dot{text-align:center;margin:3px 0 0 0;}
#slide_01_dot span{display:inline-block;margin:0 3px 20px;width:5px;height:5px;vertical-align:middle;background:#f7f7f7;-webkit-border-radius:5px;}
#slide_01_dot .selected{background:#66ff33;}
/*手机滑动图片  END */


/*手机滑动图片   START */
#pcbanner .scroll{ max-width:320px; width:100%;height:192px;margin:0px auto; position:relative;overflow:hidden;}
#pcbanner .mod_02{float:left; width:320px;}
#pcbanner .mod_02 img{display:block;height:192px;}
#pcbanner .dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;background:rgba(45,45,45,0.5);position:absolute;bottom:5px;right:10px;z-index:11;}
#pcbanner #slide_01_dot{text-align:center;margin:3px 0 0 0;}
#pcbanner #slide_01_dot span{display:inline-block;margin:0 3px 20px;width:5px;height:5px;vertical-align:middle;background:#f7f7f7;-webkit-border-radius:5px;}
#slide_01_dot .selected{background:#66ff33;}
/*手机滑动图片  END */


.font{position:absolute; right:0px; top:60px; min-height:300px; height:auto;  z-index:1000; width:320px; background:#1A1D1F}
.font .closepc{position:absolute; top:-45px; right:10px; z-index:10000; width:30px; height:30px; cursor:pointer; color:#ffffff;}
.font .flag{ display:block; margin:5px 0px; padding:0px 10px; color:#FFFFFF; clear:both}
.font .flag a{ padding:0px 10px; color:#FFFFFF; float:right}
.font ul{ padding:0px 15px 10px; margin:0px; clear:both}
.font ul li{ padding:0px; margin:0px; list-style:none; line-height:38px; border-bottom:1px solid #DFDFDF0; color:ffffff; border-bottom:1px solid #4F5761; font-size:16px; font-weight:bold}
.font ul li a{color:#ffffff; display:block}
.fmbg{background:url(../images/szsj_x.png) right center no-repeat; display:block}

.font_s1{min-height:280px; height:auto;  z-index:1000; width:290px; background:#35383B; position:relative}
.font_s1 .closepc{position:absolute; top:-25px; left:0px; z-index:10000; width:300px; height:30px; cursor:pointer; color:#ffffff;}
.font_s1 ul{ padding:0px 10px; margin:0px;}
.font_s1 ul li{ padding:0px; margin:0px; list-style:none; line-height:38px;color:ffffff; border-bottom:1px solid #4F5761; font-size:16px; font-weight:bold}
.font_s1 a{color:#ffffff; display:block}

.font1{position:absolute; right:0px; top:60px; min-height:300px; height:auto; z-index:1000; width:320px; background:#1A1D1F}
.font1 .closepc{position:absolute; top:-45px; right:45px; z-index:10000; width:30px; height:30px; cursor:pointer; color:#ffffff;}
.font1 ul{ padding:10px 15px; margin:0px;}
.font1 ul li{ padding:0px; margin:0px; list-style:none; line-height:38px; border-bottom:1px solid #000000; color:ffffff; border-bottom:1px solid #4F5761}
.font1 a{color:#ffffff; display:block}
.font1 .sjdr{ display:block; clear:both; text-align:center; line-height:28px; padding:10px 0px}
.font1 .sjdr .drre{font-size:14px; font-weight:bold; display:block; text-align:center;}
.font1 .sjdr .dran{ display:block; clear:both; overflow:hidden; width:235px; margin:0px auto;}
.font1 .sjdr .dran .drbut{ width:80px; background:#999999; border-radius:5px; padding:5px 8px; display:block; margin:0px auto; font-size:14px; font-weight:bold; float:left; margin:0px 10px}

.font2{position:absolute; right:0px; top:60px; min-height:70px; height:auto; z-index:1000; width:100%; background:#1A1D1F}
.font2 .closepc{position:absolute; top:-45px; right:130px; z-index:10000; width:30px; height:30px; cursor:pointer; color:#ffffff;}
.font2 .tsearch{width:320px;padding:10px; clear:both; overflow:hidden; display:block; margin:10px auto 0px;}
.font2 .tsearch INPUT[type="text"]{ border:1px solid #4F5960; background:#31383D; color:#FFFFFF; border-radius:5px 0px 0px 5px; float:left; width:272px; height:22px; line-height:22px; margin-top:2px}
.font2 .tsearch INPUT[type="submit"]{ border:none;background:#333333; color:#FFFFFF; border-radius:0px 5px 5px 0px; float:left; border:none; margin-top:2px; line-height:26px; height:26px; background:url(../images/search.png) center center no-repeat; width:30px;color:ffffff}
.font2 a{color:#ffffff;}


#font3{ font-size:14px; font-weight:bold; cursor:pointer;}
.font3{height:auto; z-index:1000; width:100%; background:#F4F4F4;}
.font3 .closepc{position:absolute; top:0px; left:10px; z-index:10000; width:100%; height:30px; cursor:pointer; color:#ffffff;}

.font3 ul{ width:96%; margin:0 auto; clear:both; padding:10px 0px; overflow:hidden}
.font3 a{font-size:12px}
.font3 ul li{ width:100%; list-style:none; line-height:20px; clear:both; padding-top:15px;}
.font3 ul li span{width:100%;float:none; display:block; font-weight:bold; font-size:12px}
.font3 ul li em{width:100%;float:none; display:block;color:#666666}
.font3 ul li .col_1{height:20px; margin:0px;text-align:center; float:left; line-height:20px;border:3px solid #F4F4F4; cursor:pointer; padding:0px 5px; display:block}
.font3 ul li .col_1:hover{height:20px; margin:0px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; cursor:pointer;background:#fff;}
.font3 ul li .col_cur{height:20px; margin:0px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; cursor:pointer;background:#fff;}

.font3 ul li .szb{height:20px; margin:0px 5px;text-align:center; float:left; line-height:20px;border:3px solid #F4F4F4;cursor:pointer; padding:0px 5px}
.font3 ul li .szb:hover{height:20px; margin:0px 5px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; background:#fff; cursor:pointer}
.font3 ul li .szb_cur{height:20px; margin:0px 5px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; background:#fff; cursor:pointer}





#font3{ font-size:14px; font-weight:bold; cursor:pointer;}
.font3{height:auto; z-index:1000; width:100%; background:#F4F4F4;}
.font3 .closepc{position:absolute; top:0px; left:10px; z-index:10000; width:100%; height:30px; cursor:pointer; color:#ffffff;}

.font3 ul{ width:96%; margin:0 auto; clear:both; padding:10px 0px; overflow:hidden}
.font3 a{font-size:12px}
.font3 ul li{ width:100%; list-style:none; line-height:20px; clear:both; padding-top:15px;}
.font3 ul li span{width:100%;float:none; display:block; font-weight:bold; font-size:12px}
.font3 ul li em{width:100%;float:none; display:block;color:#666666}
.font3 ul li .col_1{height:20px; margin:0px;text-align:center; float:left; line-height:20px;border:3px solid #F4F4F4; cursor:pointer; padding:0px 5px}
.font3 ul li .col_1:hover{height:20px; margin:0px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; cursor:pointer;background:#fff;}
.font3 ul li .col_cur{height:20px; margin:0px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; cursor:pointer;background:#fff;}

.font3 ul li .szb{height:20px; margin:0px 5px;text-align:center; float:left; line-height:20px;border:3px solid #F4F4F4;cursor:pointer; padding:0px 5px}
.font3 ul li .szb:hover{height:20px; margin:0px 5px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; background:#fff; cursor:pointer}
.font3 ul li .szb_cur{height:20px; margin:0px 5px;text-align:center; float:left; line-height:20px; border:3px solid #E1E1E1; background:#fff; cursor:pointer}

 .w170h170{max-width:145px; max-height:145px; width:expression(this.width > 145 ? "145px" : this.width);
  height:expression(this.height > 145 ? "145px" : this.height); overflow:hidden; border:0px; }
  
  
/* 向上TOP  START */
#back-top {
	Z-INDEX: 9999; POSITION: fixed; BOTTOM: 30px; MARGIN-LEFT: 520px; LEFT: 55%
}
#back-top A:hover {
	COLOR: #79ec3e
}
#back-top SPAN {
	WIDTH: 35px; DISPLAY: block; MARGIN-BOTTOM: 45px; BACKGROUND: url(../images/up-arrow.png) no-repeat left 0px; HEIGHT: 20px
}
#back-top A:hover SPAN {
	BACKGROUND-POSITION: left -34px
}
/* 向上TOP  END */

@media (min-width: 1200px)
{ 
/* 菜单导航间居空制START */
ul#topnav li a span {padding-right:25px;}
ul#topnav li:hover a span{padding-right:25px;}
ul#topnav .cur span{padding-right:25px;}
ul#topnav a{padding:0px 2px 0px 25px;}
/* 菜单导航间居空制  END */
}
 
@media (min-width: 768px) and (max-width: 979px)
{ 
/* 菜单导航间居空制START */
ul#topnav li a span {padding-right:6px;}
ul#topnav li:hover a span{padding-right:6px;}
ul#topnav .cur span{padding-right:6px;}
ul#topnav a{padding:0px 2px 0px 6px;}
/* 菜单导航间居空制  END */
}
 